@charset "UTF-8";
.is-inner {
  display: none !important;
}

.p-top_main {
  position: relative;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: 3;
  width: 100%;
}

.is-load .p-top_main {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
}

.p-top_main__txt {
  position: relative;
  font-family: YakuHanJP, itc-avant-garde-gothic-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.p-top_main__title {
  position: relative;
  line-height: 0.85em;
}

.p-top_main__catch {
  display: inline-block;
  position: absolute;
  top: 43%;
  vertical-align: top;
  background: #fff001;
  height: 1.1em;
  overflow: hidden;
  font-size: 1.75vw;
  font-weight: 700;
  letter-spacing: normal;
  letter-spacing: 0.1em;
  line-height: 1em;
}

.p-top_main__catch span {
  display: inline-block;
  vertical-align: top;
  padding: 10px 2px 10px;
  text-align: center;
  white-space: nowrap;
}

.p-top_main__arrow {
  position: absolute;
  width: 6.4vw;
  height: 6.4vw;
}

.p-top_main__arrow li {
  position: absolute;
  top: 0;
  cursor: pointer;
  width: 50%;
  height: 100%;
}

.p-top_main__arrow li span {
  position: absolute;
  top: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-top: 30%;
  width: 30%;
}

.p-top_main__arrow li span::before, .p-top_main__arrow li span::after {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  content: "";
}

.p-top_main__arrow li span::before {
  width: 100%;
  height: 0.25vw;
}

.p-top_main__arrow li span::after {
  top: 0;
  left: 0;
  width: 0.25vw;
  height: 100%;
}

.p-top_main__arrow--prev {
  left: 0;
}

.p-top_main__arrow--prev span {
  right: 5%;
  -webkit-transform: translate(0, -50%) rotate(-45deg);
      -ms-transform: translate(0, -50%) rotate(-45deg);
          transform: translate(0, -50%) rotate(-45deg);
}

.p-top_main__arrow--next {
  right: 0;
}

.p-top_main__arrow--next span {
  left: 5%;
  -webkit-transform: translate(0, -50%) rotate(135deg);
      -ms-transform: translate(0, -50%) rotate(135deg);
          transform: translate(0, -50%) rotate(135deg);
}

.p-top_main__slide {
  position: relative;
}

.p-top_main__slide--item {
  position: relative;
  overflow: hidden;
}

.p-top_main__slide--item img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 100%;
}

.p-top_main__slide--item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_main__slide--inner {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: -webkit-transform 0.8s ease;
  transition: -webkit-transform 0.8s ease;
  transition: transform 0.8s ease;
  transition: transform 0.8s ease, -webkit-transform 0.8s ease;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.p-top_main__slide--txt {
  position: absolute;
  bottom: 4%;
  left: -3.5%;
  z-index: 1;
  -webkit-transition: max-width 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s;
  transition: max-width 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s;
  max-width: 70vw;
  overflow: hidden;
  pointer-events: none;
}

.is-android .p-top_main__slide--txt {
  -webkit-transform: translate(0px, 0);
      -ms-transform: translate(0px, 0);
          transform: translate(0px, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, -webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s;
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, -webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s;
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s;
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s, -webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.2s;
}

.p-top_main__slide--txt.is-transition {
  -webkit-transition: max-width 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: max-width 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  max-width: 0;
}

.is-android .p-top_main__slide--txt.is-transition {
  -webkit-transform: translate(-10px, 0);
      -ms-transform: translate(-10px, 0);
          transform: translate(-10px, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: opacity 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94), transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  width: 100%;
  max-width: 100%;
}

.p-top_main__slide--txt_content {
  font-size: 0;
  letter-spacing: -0.4em;
}

.p-top_main__slide--txt_content + .p-top_main__slide--txt_content {
  margin-top: 0.5vw;
}

.p-top_main__slide--txt_item {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.p-top_main__slide--txt_item.is-current {
  position: relative;
  top: auto;
  left: auto;
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.p-top_main__slide--txt_item p {
  display: inline-block;
  vertical-align: top;
  background: #018ccd;
  color: #fff;
  letter-spacing: normal;
  line-height: 1.1em;
  white-space: nowrap;
}

.p-top_main__slide--txt_item p.is-title {
  margin-bottom: 0.3vw;
  padding: 1px 16px 3px;
  font-size: 5vw;
  font-weight: 600;
  letter-spacing: 0.025em;
}

.p-top_main__slide--txt_item p {
  padding: 3px 18px 5px;
  font-size: 1.25vw;
  letter-spacing: 0.075em;
}

.p-top_main__slide--progress {
  position: relative;
  background: #018ccd;
  width: 100%;
  height: 10px;
}

.p-top_main__slide--progress::before {
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transition: width 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  background: #000;
  width: 0%;
  height: 100%;
  content: "";
}

.p-top_main__slide--progress.is-start::before {
  -webkit-transition: width 5.5s linear;
  transition: width 5.5s linear;
  width: 100%;
}

.p-top_main__slide--progress p {
  display: block;
  position: relative;
  color: #fff;
  font-size: 16px;
}

.p-top_main__slide--progress p + p {
  padding-top: 1.7em;
}

.p-top_main__slide--progress p + p::before {
  position: absolute;
  top: 0.85em;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-20deg);
      -ms-transform: translate(-50%, -50%) rotate(-20deg);
          transform: translate(-50%, -50%) rotate(-20deg);
  background: #fff;
  width: 1em;
  height: 1px;
  content: "";
}

.is-open .p-top_main__slide--progress::after {
  height: 100%;
}

.p-top_info {
  position: relative;
}

.p-top_info .l-section_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.p-top_info .l-section_inner .l-section_title {
  padding-right: 35px;
  width: 290px;
}

.p-top_info .l-section_inner .l-section_title p {
  top: 29%;
  left: 17%;
}

.p-top_info .l-section_inner .l-section_content {
  padding: 0 80px;
  width: calc(100% - 290px);
}

.p-top_info__list {
  padding-top: 106px;
}

.p-top_info__more {
  margin-top: 38px;
}

.p-top_works {
  background: #018ccd;
  padding: 104px 0 125px;
}

.p-top_works .l-section_inner {
  padding: 0 60px;
}

.p-top_works__title {
  margin-bottom: 76px;
}

.p-top_works__slide {
  position: relative;
}

.p-top_works__slide a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-top_about {
  padding: 96px 0 150px;
}

.p-top_about .l-section_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.p-top_about .l-section_inner .l-section_title {
  width: 170px;
}

.p-top_about .l-section_inner .l-section_title p {
  top: 35%;
}

.p-top_about .l-section_inner .l-section_content {
  padding: 0 50px 0 70px;
  width: calc(100% - 170px);
}

.p-top_about__name {
  position: relative;
  padding-right: 110px;
  color: #fff001;
  font-family: YakuHanJP, itc-avant-garde-gothic-pro, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 72px;
  font-weight: 700;
  letter-spacing: 0.005em;
}

.p-top_about__name span {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(0, -40%);
      -ms-transform: translate(0, -40%);
          transform: translate(0, -40%);
  font-family: YakuHanJP, "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 18px;
  letter-spacing: 0;
}

.p-top_about__detail {
  margin-top: 23px;
  color: #fff;
  font-size: 17px;
  letter-spacing: 0.04em;
  line-height: 1.9em;
  text-align: justify;
}

.l-opening {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  background: #ca0015;
  width: 100%;
  height: 100%;
}

.l-opening_txt {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  width: 490px;
  color: #000;
}

.is-load .l-opening_txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: 0.6s ease;
  transition: 0.6s ease;
}

.l-opening_txt .c-catch {
  -webkit-transform-origin: left top;
      -ms-transform-origin: left top;
          transform-origin: left top;
  margin-top: 2.5%;
}

.l-opening .js-separate span span {
  -webkit-transition: -webkit-transform 1.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: -webkit-transform 1.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1.8s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 1.8s cubic-bezier(0.19, 1, 0.22, 1);
}

.l-opening .js-separate_catch span span {
  -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
  transition: -webkit-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 1.2s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
}

.l-opening.is-end .js-separate span span {
  -webkit-transform: translate(-130px, 0px);
      -ms-transform: translate(-130px, 0px);
          transform: translate(-130px, 0px);
}

.l-opening.is-end .js-separate_catch span span {
  -webkit-transform: translate(20px, 0px);
      -ms-transform: translate(20px, 0px);
          transform: translate(20px, 0px);
}

@media screen and (min-width: 768px) {
  .p-top_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .p-top_main.is-active .p-top_main__catch {
    -webkit-transition: height 1s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
    transition: height 1s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
    height: 11.4em;
  }
  .p-top_main__txt {
    width: 28.5%;
    text-align: center;
  }
  .p-top_main__title {
    display: inline-block;
    position: relative;
    margin-top: -0.1em;
    padding-left: 5%;
    font-size: 12.5vw;
    letter-spacing: -0.01em;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
    text-align: left;
  }
  .p-top_main__catch {
    left: 22%;
    height: 0;
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
  }
  .p-top_main__arrow {
    bottom: 2.5%;
    left: 19%;
    border-radius: 50%;
    background: #fff001;
    overflow: hidden;
  }
  .p-top_main__arrow--prev {
    -webkit-transform: translate(0px, 0);
        -ms-transform: translate(0px, 0);
            transform: translate(0px, 0);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .p-top_main__arrow--prev:hover {
    -webkit-transform: translate(-8px, 0);
        -ms-transform: translate(-8px, 0);
            transform: translate(-8px, 0);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .p-top_main__arrow--next {
    -webkit-transform: translate(0px, 0);
        -ms-transform: translate(0px, 0);
            transform: translate(0px, 0);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .p-top_main__arrow--next:hover {
    -webkit-transform: translate(8px, 0);
        -ms-transform: translate(8px, 0);
            transform: translate(8px, 0);
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .p-top_main__slide {
    width: 71.5%;
  }
  .p-top_works__slide {
    width: 31%;
    height: auto;
  }
  .p-top_works__slide + .p-top_works__slide {
    margin-left: 3.5%;
  }
  .p-top_works__more {
    position: absolute;
    top: -116px;
    right: 0;
  }
  .p-top_about .l-section_inner .l-section_title p {
    right: 33%;
    left: auto;
  }
  .p-top_about__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 70px;
  }
  .p-top_about__img {
    padding-top: 1%;
    width: 44.5%;
    max-width: 390px;
  }
  .p-top_about__txt {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-left: 7%;
  }
  .p-top_about__name span {
    padding: 0 12px;
  }
}

@media screen and (max-width: 767px) {
  .p-top_main.is-active .p-top_main__catch {
    -webkit-transition: width 1s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
    transition: width 1s cubic-bezier(0.19, 1, 0.22, 1) 0.5s;
    width: 11.6em;
  }
  .p-top_main__title {
    margin-top: -0.12em;
    margin-left: -0.1em;
    font-size: 23vw;
    letter-spacing: -0.02em;
  }
  .p-top_main__catch span {
    padding: 0.25% 0% 0.25%;
    padding-left: 1.5%;
  }
  .p-top_main__catch {
    top: auto;
    bottom: 18%;
    left: 100%;
    -webkit-transform: translate(-11.6em, 0);
        -ms-transform: translate(-11.6em, 0);
            transform: translate(-11.6em, 0);
    width: 0;
    font-size: 3.5vw;
    text-align: center;
  }
  .p-top_main__catch span {
    width: 11.6em;
  }
  .p-top_main__arrow {
    top: 11%;
    right: 0;
    width: 30vw;
    height: 16vw;
  }
  .p-top_main__arrow li span {
    padding-top: 25%;
    width: 25%;
  }
  .p-top_main__arrow li span::before, .p-top_main__arrow li span::after {
    background: #fff001;
  }
  .p-top_main__arrow li span::before {
    height: 0.8vw;
  }
  .p-top_main__arrow li span::after {
    width: 0.8vw;
  }
  .p-top_main__arrow--prev span {
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
  }
  .p-top_main__arrow--next span {
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
        -ms-transform: translate(-50%, -50%) rotate(135deg);
            transform: translate(-50%, -50%) rotate(135deg);
  }
  .p-top_main__slide {
    z-index: 1;
  }
  .p-top_main__slide--txt {
    bottom: 5%;
    left: 0;
    -webkit-transition: max-width 1s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: max-width 1s cubic-bezier(0.645, 0.045, 0.355, 1);
    width: 100%;
    max-width: 100%;
  }
  .p-top_main__slide--txt_item p.is-title {
    padding: 1px 2.5vw 2px;
    font-size: 7.5vw;
    letter-spacing: 0.07em;
  }
  .p-top_main__slide--txt_item p {
    padding: 2px 2.5vw 3px;
    font-size: 2.75vw;
    letter-spacing: 0.06em;
  }
  .p-top_info .l-section_inner .l-section_title {
    margin-right: -0.5em;
    padding-right: 0;
  }
  .p-top_info .l-section_inner .l-section_title .c-title {
    white-space: nowrap;
  }
  .p-top_info .l-section_inner .l-section_title p {
    top: 57%;
    left: 20%;
  }
  .p-top_info .l-section_inner .l-section_title {
    width: 58px;
  }
  .p-top_info .l-section_inner .l-section_content {
    padding: 0 7% 0 3%;
    width: calc(100% - 58px);
  }
  .p-top_info__list {
    padding-top: 63px;
  }
  .p-top_info__more {
    margin-top: 28px;
  }
  .p-top_works {
    padding: 52px 0 50px;
  }
  .p-top_works .l-section_inner {
    padding: 0 5%;
  }
  .p-top_works__title {
    margin-bottom: 40px;
  }
  .p-top_works__wrap {
    overflow: visible;
  }
  .p-top_works__more {
    margin-top: 16px;
  }
  .p-top_about {
    padding: 60px 0 72px;
  }
  .p-top_about .l-section_inner .l-section_title {
    margin-left: 0em;
    width: 58px;
  }
  .p-top_about .l-section_inner .l-section_title p {
    top: 3.6em;
    left: 36%;
  }
  .p-top_about .l-section_inner .l-section_content {
    padding: 0 6% 0 3%;
    width: calc(100% - 58px);
  }
  .p-top_about__img {
    margin: 3% auto 0;
    width: 70%;
  }
  .p-top_about__txt {
    margin-top: 20px;
  }
  .p-top_about__name {
    padding-right: 11vw;
    font-size: 8.5vw;
    letter-spacing: 0.06em;
  }
  .p-top_about__name span {
    font-size: 2vw;
  }
  .p-top_about__detail {
    margin-top: 15px;
    font-size: 12px;
    line-height: 1.8em;
  }
  .l-opening_txt {
    width: 250px;
  }
  .l-opening.is-end .js-separate span span {
    -webkit-transform: translate(-65px, 0px);
        -ms-transform: translate(-65px, 0px);
            transform: translate(-65px, 0px);
  }
  .l-opening.is-end .js-separate_catch span span {
    -webkit-transform: translate(15px, 0px);
        -ms-transform: translate(15px, 0px);
            transform: translate(15px, 0px);
  }
}

@media all and (-ms-high-contrast: none) {
  .p-top_main__catch {
    padding-right: 8px;
    height: 1em;
  }
}

@media screen and (max-width: 767px) and (max-width: 321px) {
  .p-top_about__name {
    font-size: 8vw;
  }
  .l-opening_txt {
    width: 225px;
  }
}
